ここから本文です

Minecraft 1.15.2で影Modを使いたいです。

アバター

ID非公開さん

2020/2/1812:58:34

Minecraft 1.15.2で影Modを使いたいです。

Forgeの導入を済ませたのですが、YouTubeの
解説動画を見ると、Optifineを使った方法しか
見つかりません笑 Forgeはあまり主流じゃないんですか?

閲覧数:
245
回答数:
1

違反報告

ベストアンサーに選ばれた回答

0kqさん

2020/2/2211:19:11

OptifineにシェーダーMODが統合されているため現在はOptifineが必須です。
ForgeにOptifineを入れても同様です。

アバター

質問した人からのコメント

2020/2/23 23:42:17

ありがとうございます!
バージョンを下げました!

あわせて知りたい

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる